.sfondoimg { display: grid;  grid-template-columns: repeat(2, minmax(0, 1fr)); gap:36px; align-items: center; }
.sfondoimg figure { order:2; }
.sfondoimg img { max-width: 100%; height: auto; }
.sfondoimg .innerBlock { padding-left: 80px;}
.sfondoimg .innerBlock h2, .sfondoimg .innerBlock p { padding-right:80px; }

@media screen and (max-width:520px) {

.sfondoimg { display: block; }
.sfondoimg .innerBlock { padding:20px; }
.sfondoimg .innerBlock h2, .sfondoimg .innerBlock p { padding:0px;}
}